﻿footer{background-color:#e5e5e5;margin-top:15px;}
.footer-content {
    margin: 0 auto;
    max-width: 1140px;
}
#footer-links {
    padding: 35px 0px;
}
#footer-links ul {
    padding-left: 0px;
}
    #footer-links ul li {
        list-style: none;
        float: left;
        padding: 0 30px;
        line-height: 15px;
        font-size:12px;
    }
#terms-of-service, #privacy-policy, #support {
    border-right: 1px solid #212529;
}
.credit {
    text-align: right;
    padding-right: 30px;
    font-size: 12px;
}
@media all and (min-width: 768px) and (max-width:991px) {
    #footer-links ul li {       
        padding: 0 15px;
    }
}